



.floaty-wrapper:after{content:".";visibility:hidden;display:block;height:0;clear:both}.floaty-top{overflow:hidden}.floaty{width:100%}.floaty.floaty-left.floaty-at-small{float:left}.floaty.floaty-left.floaty-at-small-only{float:none}@media screen and (max-width:40em){.floaty.floaty-left.floaty-at-small-only{float:left}}.floaty.floaty-left.floaty-at-medium{float:none}@media screen and (min-width:40em){.floaty.floaty-left.floaty-at-medium{float:left}}.floaty.floaty-left.floaty-at-large{float:none}@media screen and (min-width:64em){.floaty.floaty-left.floaty-at-large{float:left}}.floaty.floaty-right.floaty-at-small{float:right}.floaty.floaty-right.floaty-at-small-only{float:none}@media screen and (max-width:40em){.floaty.floaty-right.floaty-at-small-only{float:right}}.floaty.floaty-right.floaty-at-medium{float:none}@media screen and (min-width:40em){.floaty.floaty-right.floaty-at-medium{float:right}}.floaty.floaty-right.floaty-at-large{float:none}@media screen and (min-width:64em){.floaty.floaty-right.floaty-at-large{float:right}}

#stacks_in_1 {
	background-color: rgba(254, 254, 254, 1.00);
}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(35, 66, 138, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(35, 66, 138, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(5, 36, 108, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
.black-text{color:rgba(0, 0, 0, 1.00) ;}
.deepRoyalBlue{color:rgba(35, 66, 138, 1.00) ;}
.white-text{color:rgba(255, 255, 255, 1.00) ;}
            .menu-font-size{font-size:calc(16rem/16) ;font-weight:700 ;}@media only screen and (min-width:40em) {            .menu-font-size{font-size:calc(16rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .menu-font-size{font-size:calc(16rem/16) ;line-height:1.50 }}
            .button{font-size:calc(14rem/16) ;font-weight:700 ;}@media only screen and (min-width:40em) {            .button{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button{font-size:calc(16rem/16) ;line-height:1.50 }}
.button{color:rgba(255, 255, 255, 1.00) ;}
.bright-blue{background-color:rgba(48, 92, 207, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.bright-blue{background-attachment:scroll!important}}
.deep-blue{background-color:rgba(35, 66, 138, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.deep-blue{background-attachment:scroll!important}}
.sky-blue{background-color:rgba(73, 126, 238, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.sky-blue{background-attachment:scroll!important}}
.button-bkgnd{background-color:rgba(62, 116, 216, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.button-bkgnd{background-attachment:scroll!important}}
.white-bkgnd{background-color:rgba(254, 254, 254, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.white-bkgnd{background-attachment:scroll!important}}
.menu-bkgnd{background-color:rgba(35, 66, 138, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.menu-bkgnd{background-attachment:scroll!important}}
.menu-border{border-color:rgba(35, 66, 138, 1.00) ;border-bottom-width:2px ;border-bottom-style:solid ;}
.black-border{border-color:rgba(0, 0, 0, 1.00) ;border-width:5px ;border-style:ridge ;border-radius:10px ;}
.black-thin-border{border-color:rgba(0, 0, 0, 1.00) ;border-width:1px ;border-style:solid ;}
.grey-border{border-color:rgba(164, 173, 188, 1.00) ;border-width:3px ;border-style:solid ;border-radius:10px ;}
.blue-border{border-color:rgba(73, 126, 238, 1.00) ;border-width:5px ;border-style:ridge ;border-radius:10px ;}
.black-bottom-line{border-color:rgba(0, 0, 0, 1.00) ;border-bottom-style:solid ;}
.black-top-line{border-color:rgba(0, 0, 0, 1.00) ;border-top-style:solid ;}
.white-border{border-color:rgba(254, 254, 254, 1.00) ;border-width:5px ;border-style:ridge ;border-radius:10px ;}
.roundCorners{border-radius:10px ;}
.black-thin-right-border{border-width:0px 1px 0px 0px ;border-style:solid ;}
.light-blue{background-color:rgba(236, 241, 253, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.light-blue{background-attachment:scroll!important}}
.banner{background-image:url('../files/bgimage-60-F67.png') ;background-repeat:no-repeat    ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; background-size:  cover ; }@media (hover:none) and (pointer:coarse){.banner{background-attachment:scroll!important}}
.button{background-color:rgba(62, 116, 216, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.button{background-attachment:scroll!important}}
.button{border-color:rgba(164, 173, 188, 1.00) ;border-width:3px ;border-style:solid ;border-radius:10px ;}
.button{border-radius:10px ;}
.button{box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.60);}
 .top-bar.my-top-bar, .top-bar.my-top-bar ul{--topbar-background:rgba(35, 66, 138, 1.00)} .top-bar.my-top-bar{padding:0 0.5rem} .title-bar.my-top-bar{--titlebar-background:rgba(35, 66, 138, 1.00);--titlebar-color:rgba(255, 255, 255, 1.00);padding:0.25rem} .title-bar.my-top-bar .menu-icon{--hamburger-color:rgba(254, 254, 254, 1.00);--hamburger-width:1.25rem;--hamburger-height:1rem;--hamburger-weight:2px}
.stacks_in_619_53 table thead,.styled-table table thead{background-color:rgba(62, 116, 216, 1.00) ;border-style:solid;border-color:rgba(34, 34, 34, 1.00) ;border-width:1px 1px 1px 1px ;color:rgba(254, 254, 254, 1.00) ;}.stacks_in_619_53 table thead tr:nth-child(even),.styled-table table thead tr:nth-child(even){background-color:rgba(254, 254, 254, 1.00) ;color:rgba(34, 34, 34, 1.00) ;}.stacks_in_619_53 table tbody,.styled-table table tbody{color:rgba(34, 34, 34, 1.00) ;}.stacks_in_619_53 table tbody tr:nth-child(even),.styled-table table tbody tr:nth-child(even){color:rgba(34, 34, 34, 1.00) ;}.stacks_in_619_53 table th,.styled-table table th{font-size:calc(14rem/16) ;font-weight:700 ;font-style:normal ;}.stacks_in_619_53 table td,.styled-table table td{border-style:solid;border-color:rgba(34, 34, 34, 1.00) ;border-width:1px 1px 1px 1px  ;font-size:calc(12rem/16) ;font-weight:400 ;font-style:normal ;}
.stacks_in_619_61 table thead tr:nth-child(1) th,.styled-table table thead tr:nth-child(2) th{color:rgba(34, 34, 34, 1.00) ;font-size:calc(14rem/16) ;font-weight:700 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }.stacks_in_619_61 table tbody tr:nth-child(2) td,.styled-table table tbody tr:nth-child(2) td{border-style:solid;border-color:rgba(34, 34, 34, 1.00) ;border-width:1px 1px 1px 1px  ;color:rgba(34, 34, 34, 1.00) ;font-size:calc(12rem/16) ;font-weight:400 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }
.stacks_in_619_62 table thead tr:nth-child(1) th,.styled-table table thead tr:nth-child(8) th{color:rgba(34, 34, 34, 1.00) ;font-size:calc(14rem/16) ;font-weight:700 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }.stacks_in_619_62 table tbody tr:nth-child(3) td,.styled-table table tbody tr:nth-child(8) td{border-style:solid;border-color:rgba(34, 34, 34, 1.00) ;border-width:1px 1px 1px 1px  ;color:rgba(34, 34, 34, 1.00) ;font-size:calc(12rem/16) ;font-weight:400 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }
.stacks_in_619_63 table thead tr:nth-child(1) th,.styled-table table thead tr:nth-child(13) th{color:rgba(34, 34, 34, 1.00) ;font-size:calc(14rem/16) ;font-weight:700 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }.stacks_in_619_63 table tbody tr:nth-child(3) td,.styled-table table tbody tr:nth-child(13) td{border-style:solid;border-color:rgba(34, 34, 34, 1.00) ;border-width:1px 1px 1px 1px  ;color:rgba(34, 34, 34, 1.00) ;font-size:calc(12rem/16) ;font-weight:400 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }
.stacks_in_619_64 table thead tr:nth-child(1) th,.styled-table table thead tr:nth-child(16) th{color:rgba(34, 34, 34, 1.00) ;font-size:calc(14rem/16) ;font-weight:700 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }.stacks_in_619_64 table tbody tr:nth-child(3) td,.styled-table table tbody tr:nth-child(16) td{border-style:solid;border-color:rgba(34, 34, 34, 1.00) ;border-width:1px 1px 1px 1px  ;color:rgba(34, 34, 34, 1.00) ;font-size:calc(12rem/16) ;font-weight:400 ;font-style:normal ; background-color:rgba(236, 241, 253, 1.00) ; }
.stacks_in_801_9 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}







#stacks_out_801_44 {
	width: 250px;
}

#stacks_out_801_48 {
	width: 350px;
}
.stacks_in_801_51 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}






.stacks_in_772 .floaty{margin:0 calc(10rem / 16) calc(10rem / 16) 0;width:33.00%}.stacks_in_772 .floaty.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}.stacks_in_772 .floaty.floaty-at-small-only{margin:0 0 calc(10rem / 16) 0;width:100%}@media screen and (max-width:40em){.stacks_in_772 .floaty.floaty-at-small-only{width:33.00%;margin:0 calc(10rem / 16) calc(10rem / 16) 0}.stacks_in_772 .floaty.floaty-at-small-only.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}}.stacks_in_772 .floaty.floaty-at-medium{margin:0 0 calc(10rem / 16) 0;width:100%}@media screen and (min-width:40em){.stacks_in_772 .floaty.floaty-at-medium{width:33.00%;margin:0 calc(10rem / 16) calc(10rem / 16) 0}.stacks_in_772 .floaty.floaty-at-medium.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}}.stacks_in_772 .floaty.floaty-at-large{margin:0 0 calc(10rem / 16) 0;width:100%}@media screen and (min-width:64em){.stacks_in_772 .floaty.floaty-at-large{width:33.00%;margin:0 calc(10rem / 16) calc(10rem / 16) 0}.stacks_in_772 .floaty.floaty-at-large.floaty-right{margin:0 0 calc(10rem / 16) calc(10rem / 16)}}

#stacks_out_751 {
	width: 60px;
}

#stacks_out_758 {
	width: 60px;
}

#stacks_out_765 {
	width: 60px;
}

#stacks_out_631 {
	width: 60px;
}

#stacks_out_659 {
	width: 60px;
}

#stacks_out_666 {
	width: 60px;
}

#stacks_out_202 {
	width: 60px;
	margin-right:0;
}

#stacks_out_205 {
	width: 60px;
	margin-right:0;
}

#stacks_out_208 {
	width: 60px;
	margin-right:0;
}

#stacks_out_286 {
	width: 60px;
}

#stacks_out_311 {
	width: 60px;
}

#stacks_out_322 {
	width: 60px;
}

#stacks_out_333 {
	width: 60px;
}

#stacks_out_354 {
	width: 40px;
}

#stacks_out_701 {
	width: 50px;
}

#stacks_in_704 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_out_693 {
	width: 50px;
}

#stacks_in_705 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_out_685 {
	width: 50px;
}

#stacks_in_706 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_out_369 {
	width: 50px;
}

#stacks_out_378 {
	width: 50px;
}

#stacks_out_390 {
	width: 50px;
}

#stacks_in_605 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_595 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}

#stacks_in_586 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 0px 0px 0px;
}
.animdiv_stacks_in_612 {
  position: relative;
  z-index: 100;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  opacity: 1.00;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap svg {
  width: 100%;
  height: 100%;
  stroke: none;
  fill: white;
  display: block;
}
#mask_single_stacks_in_612 rect {
    transform: translate(-960px,0);
}
.animdiv_stacks_in_612.invertedTrue #mask_stacks_in_612 rect {
  transform: scale(-1,1);
  transform-origin: center;
}
.animdiv_stacks_in_612.invertedTrue #mask_single_stacks_in_612 rect {
  transform: scale(-1,1) translate(-960px,0);;
  transform-origin: center;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap svg path.animdiv-opacity {
  stroke: none;
  stroke-width: 0;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap.animdiv-wrap-defs {
  height: 100%;
}
.animdiv_stacks_in_612.anim-v-12 > .animdiv-wrap-outer > .animdiv-wrap.animdiv-wrap-defs svg {
  shape-rendering: optimizeSpeed;
}
@media (min-resolution: 2ddpx) {
  .animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap.animdiv-wrap-defs svg {
    shape-rendering: optimizeSpeed;
  }
}

.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap.animdiv-wrap-top {
  top: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  clip-path: inset(0.5px 0 0 0);
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap.animdiv-wrap-top .pattern-svg {
  position: absolute;
  left: 0;
  top: 0;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap.animdiv-wrap-center {
  z-index: 2;
  height: 100%;
  clip-path: inset(99px 0 0 0);
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap > svg {
  width: 100%;
  overflow: visible;
}
.animdiv_stacks_in_612 > .animdiv-wrap-outer > .animdiv-wrap:after {
  background: #FFFFFF;
}
.animdiv_stacks_in_612 .animdiv-content-wrap {
  position: relative;
  z-index: 3;
  min-height: 100px;
  display: grid;
  align-items: center;
  
}
.animdiv_stacks_in_612 .animdiv-content-wrap > div {
  
  
  padding: 200px 0 100px 0;
  
  
  
}
.animdiv_stacks_in_612.anim-v-8  .animdiv-content-wrap> div,
.animdiv_stacks_in_612.anim-v-15 .animdiv-content-wrap > div,
.animdiv_stacks_in_612.anim-v-18 .animdiv-content-wrap > div,
.animdiv_stacks_in_612.anim-v-19 .animdiv-content-wrap > div {
  
  padding: 150.000000px 0 100px 0;
  
  
  
}
.animdiv_stacks_in_612 .animdiv-mask,
.animdiv_stacks_in_612 image:not(.animdiv-pattern):not(.animdiv-off),
.animdiv_stacks_in_612 image.animdiv-off {
  transform-origin: center;
}
.svg-animdiv:not([data-category="Animated"]) #pat_r_stacks_in_612 path,
.svg-animdiv:not([data-category="Animated"]) .animdiv_stacks_in_612 .animdiv-use-r {
  transform: scale(-1,1);
  transform-origin: 960px 0;
}
.svg-animdiv[data-category="Animated"][data-variation="7"] #pat_r_stacks_in_612 {
  transform: scale(-1,1);
  transform-origin: 960px 0;
}
.animdiv_stacks_in_612.layerTrue .animdiv-content-wrap {
  height: calc(100px + 10px);
}
.animdiv_stacks_in_612.layerTrue .animdiv-content-wrap > div {
  display: none;
}
/**/
.animdiv_stacks_in_612.overlapTrue {
  margin: -100px 0 0 0;
}
.animdiv_stacks_in_612.overlapTrue.layerTrue,
.animdiv_stacks_in_612.overlapFalse.layerTrue {
  position: absolute;
  width: 100%;
  margin: -10px 0 0 0;
}
/**/
.animdiv_stacks_in_612.anim-v-17.layer1False .patternSingle > path,
.animdiv_stacks_in_612.anim-v-16.layer2False .patternSingle g:nth-child(3),
.animdiv_stacks_in_612.anim-v-16.layer1False .patternSingle g:nth-child(4),
.animdiv_stacks_in_612.anim-v-14.layer1False .patternRepeat path:nth-child(1),
.animdiv_stacks_in_612.anim-v-13.layer1False .patternSingle > path:nth-child(1),
.animdiv_stacks_in_612.anim-v-20.layer2False .patternRepeat g:nth-child(1),
.animdiv_stacks_in_612.anim-v-20.layer1False .patternSingle path,
.animdiv_stacks_in_612.anim-v-15.layer3False .patternSingle path,
.animdiv_stacks_in_612.anim-v-10.layer2False .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-10.layer3False .patternSingle path,
.animdiv_stacks_in_612.anim-v-9.layer2False .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-9.layer3False .patternSingle path,
.animdiv_stacks_in_612.anim-v-5.layer1False .patternRepeat path:nth-child(1),
.animdiv_stacks_in_612.anim-v-5.layer2False .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-5.layer3False .patternRepeat path:nth-child(3),
.animdiv_stacks_in_612.anim-v-4.layer2False .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-4.layer3False .patternRepeat path:nth-child(3),
.animdiv_stacks_in_612.anim-v-3.layer1False .patternRepeat path:nth-child(1),
.animdiv_stacks_in_612.anim-v-3.layer2False .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-3.layer3False .patternRepeat path:nth-child(3),
.animdiv_stacks_in_612.anim-v-1.layer2False .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-1.layer3False .patternRepeat path:nth-child(3) {
  display: none;
}
.animdiv_stacks_in_612.anim-v-3.layer1False.layer2True .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-3.layer1False.layer2False.layer3True .patternRepeat path:nth-child(3),
.animdiv_stacks_in_612.anim-v-5.layer1False.layer2True .patternRepeat path:nth-child(2),
.animdiv_stacks_in_612.anim-v-5.layer1False.layer2False.layer3True .patternRepeat path:nth-child(3) {
  opacity: 1 !important;
}
/**/

#stacks_out_622_8 {
	width: 60px;
}

#stacks_out_622_27 {
	width: 60px;
	margin-right:0;
}
